/* TAGS ********************************* */

section.oa-form,
section.inline-image,
section.wrapped_image {
    clear: both;
}
section.wrapped_image {
    margin-bottom: 40px;
}
section.intro {
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 40px;
}


section.developments {
	font-size:16px;
	line-height: 18px;
	margin-right:20px;
}
section.developments .development {
    border-bottom: 2px solid black;
	margin: 0 0 15px 0;
}
section.developments .development:last-of-type {
	border-bottom: 0;
}
section.developments div.developments,
section.resources h2,
section.related-cases h2 {
	background-color: #fc3f45;
	color:white;
	display: inline-block;
	font-family: 'Barlow Condensed', sans-serif;
	font-size:20px;
	line-height: 21px;
	margin: 0 0 20px 0;
	padding: 10px;
}

section.resources h2,
section.developments div.developments {
	position: relative;
	text-transform: uppercase;
}
section.resources h2:after,
section.developments div.developments:after {
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #fc3f45 transparent transparent transparent;
	content:'';
	display: block;
	position: absolute;
	height: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 0;
	top: 37px;
}

/* inline images ********************************* */
.inline-image img {
	margin: 4px 0;
}

/* related cases ******* */
section.related-cases ul {
    margin: 0;
    padding:0;
}
section.related-cases a {
	border-bottom: 2px solid #ccc;
	color: #102e60;
	font-size: 17px;
	line-height: 19px;
	padding: 5px 0;
}
/* resources ******* */
section.resources a {
    color: #102e60;
    font-size: 16px;
   	line-height: 18px;
   	padding-left: 27px;
}

/* taxonomy ********************************* */

.taxonomy.region-hero section.container {
	align-items: flex-start;
	justify-content: flex-end;
}
body.path-taxonomy .region-hero {
	background-position: 33% 62%;
	background-size: cover;
}
body.path-taxonomy .region-hero h2 {
	margin: 0 0 10px 0;
	position: relative;
	text-transform: uppercase;
}
body.path-taxonomy .region-hero h2:before {
	right: inherit;
	/*width: 100%;*/
}
.view-taxonomy-term {}


.taxonews {
    text-align: left;
}
.taxonews h2 {
    font-weight: 900;
    margin-bottom: 10px;
}
.taxonews ul.flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-left: 0;
    margin: 0 0 10px 0;
}

.taxonews ul.flex li {
	margin: 0 0 20px 0;
}
.taxonews ul.flex li:last-of-type {
	margin: 0;
}
.taxonews .js-pager__items.pager {
    padding: 0;
    text-align: right;
}
.taxonews .js-pager__items.pager a {
    color: #fc3f45;
}



.taxonews div.fullheight {
    height: calc(100% - 37px);
}
.taxonews ul.flex li h3 {
    font-size: 17px;
	font-weight: 900;
    line-height: 19px;
    margin: 0 0 25px 0;
}
.taxonews ul.flex li h3 a { 
	color:#102e60;
}
.taxonews ul.flex li div.body {
	color:#102e60;
    line-height: 18px;
    padding: 0 0 35px 0;
}
.taxonews ul.flex li div.body p {
	margin: 0 0 10px 0;
}


.view.view-taxoblocks span.btn {
    margin: -15px 0 30px 0;
    display: block;
    text-transform: uppercase;
}


.view.view-taxoblocks div.type {
    background: #183e7c;
    color: white;
	margin: 0;
}

.view  span.btn a {
	color:#fc3f45;
}


section.taxocontent {
	font-size: 19px;
	line-height: 24px;	
	margin: 0 0 40px 0;
}


section.taxocontent > div {
    clear: both;
    margin: 0 0 15px 0;
}


section.taxocontent .field--name-description {
	margin-bottom:25px;
}



section.taxocontent p {
	margin: 0 0 20px 0;
}
section.taxocontent p:last-of-type {
	margin:0;
}

/** taxonomy featured case  ********************/
section.featured-case {
	border-top: 3px solid #dbdbdb;
	clear: both;
	font-size: 22px;
	line-height: 26px;
	overflow: auto;
	padding: 40px 0;
}
section.featured-case aside.lawsuit.text  {
	font-size: 16px;
	line-height: 24px;
}
section.featured-case aside.lawsuit.text section {
	margin: 0 0 20px 0;	
}
section.featured-case a.btn {
	border: 5px solid #194284;
	color:#194284;
	font-weight: 700;
	padding: 10px 12px;
}

/** taxonomy campaign *************************/
article.lawsuit figure {
	margin:0;
}

/** taxonomy campaign *************************/
section.taxocampaign {
	background-image: url(/themes/custom/au/images/campaignbg.png);
	clear: both;
	padding:40px 0;
}
section.taxocampaign > .container {
	position:relative;
}

.view-taxocampaign {
	position: relative;
}
section.taxocampaign span.btn {
	margin-bottom: 0;
}
section.taxocampaign span.btn a {
	background-color: #fc3f45;
	color: white;
	display: block;
	font-size: 14px;
	padding: 4px 15px;
	text-align: center;
}
section.taxocampaign img {
    width: auto;
}
section.taxocampaign .field--name-field-link a  {
	color: #fc3f45;
    position: absolute;
    right: 0;
    bottom: 0;
}
article.node--type-campaign h2 {
	display: none;
}



/** issues menu *************************/
#taxonomy-term-359 section.issues-menu {
	display: none;
}
section.issues-menu {
    border-left: 3px solid #dbdbdb;
	padding: 0 20px;
}
section.issues-menu > ul.menu {
	margin: 0 0 20px 0;
}
section.issues-menu ul li ul.menu {
    margin-left: 20px;
}
section.issues-menu ul li.menu-item {
	display: none;
    margin: 0 0 10px 0;
    padding: 0;
}
section.issues-menu ul li.menu-item.menu-item--active-trail,
section.issues-menu ul li.menu-item.menu-item--active-trail * {
	display: block;
}
section.issues-menu ul li.menu-item ul.dropdown-menu {
    padding-left: 25px;
}

section.issues-menu > ul.menu > li.menu-item--active-trail > a {
	font-size: 23px;
	font-weight: bold;
	margin-bottom: 10px;
}

section.issues-menu li.menu-item--active-trail a.is-active {
	color:#fc3f45;
}
section.issues-menu ul li a {
	font-size:18px;
}
/** taxonews *************************/
section.taxonews {
	background-color: #e7e7e7;
	clear:both;
	padding: 40px 0;
}
.taxonews .view-header {
	border-bottom: 1px solid #fc3f45;
	margin-bottom: 30px;
}


/** taxonews *************************/
body.path-taxonomy section.actionable {
	background-color: #102e60;
    margin: 10px 0;
}
body.path-taxonomy section.actionable div.background {
	height:100%;
	background-position: 0 center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
}
body.path-taxonomy section.actionable div.text {
	color:white;
	font-size:18px;
	line-height: 28px;
	padding: 36px 30px;
}
section.actionable .field--name-field-actionlink a {
	color:white;
	font-size: 20px;
	font-weight: 600;
	text-decoration: underline;
}
body.path-taxonomy section.actionable h4 {
	color:white;
	font-size:35px;
	font-weight: 400;
	padding-top: 10px;
	position: relative;
	text-transform: uppercase;
}
body.path-taxonomy section.actionable h4::before {
    background-color: #fc3f45;
    content: '';
    display: block;
    height: 4px;
    position: absolute;
    top: -3px;
    width: 135px;
}


/** chapters   ********************/
section.chapter > div.chapter h2 > a {
	display: block;
}

section.chapter > div.chapter > .item:nth-child(odd) {
	background-color: #f0f0f0;;
}
ul.chapter {
    display: inline-block;
	margin: 0 0 15px 0;
}
ul.chapter li {
    display: inline-block;
    margin-bottom: 10px;
	padding: 0;
}
ul.chapter li a {
	display: block;
	background-color: #ccc;
	padding: 5px 10px;
}


body.path-taxonomy section.kicker > .container {
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}


@media (min-width: 768px) {
	/** HERO   ********************/
	body.path-taxonomy .region-hero h2:before {
		width: 200px;
	}
	body.path-taxonomy .region-hero h2 {
		font-size: 70px;
	}
	/** taxonomy main  ********************/	
	section.taxocontent {
		float:left;
		padding-right: 40px;
		margin: 0 0 70px 0;
		width: calc(100% - 320px);
	}
	section.taxocampaign span.btn {
		bottom: 20px;	
		position: absolute;
		right: 0;
	}
	section.issues-menu {
		float: right;
		width: 320px;
	}
	.view-taxonomy-term .type {
		padding: 2px 15px;
	}
	section.developments {
		float:left;
		width:60%;
	}
	section.resources,
	section.related-cases {
		float:right;
		width:calc(40% - 20px);
	}
	
	/** developments paragraph  ********************/	
	section.developments .development {
		margin: 0 0 40px 0;
	}

	/** taxonomy featured case  ********************/
	section.featured-case {
		padding: 70px 0;
	}
	section.featured-case article.lawsuit figure {
		float: left;
		padding-right: 40px;
		width: calc(100% - 320px);
	}
	section.featured-case aside.lawsuit.text {
		float: right;
		width: 320px;
	}	
	
	.view span.btn {
		margin: 0;
	}
	.taxonews ul.flex li {
		/*border: 1px solid black;*/
		padding: 0;
		flex: 0 0 32%;
	}
	.taxonews ul.flex li,	
	.taxonews ul.flex li:last-of-type {
		margin: 0 0 25px 0;
	}
}
@media (min-width: 768px) and (max-width: 991px) {

}

@media (min-width: 992px) {
	body.path-taxonomy .region-hero h2 {
		margin: 0 0 30px 0;
	}
	
	/* wrapped section -- inline images ********************************* */
	section.inline-image {
		display: flex;
		flex-direction: row;
	}
 	section.inline-image.position-right {
		flex-direction: row-reverse;
 	}
	section.inline-image > div {
		padding-top: 10px;
		width: calc(100% - 29%);
	}
	.inline-image figure {
		margin: 0 0 10px 0;
		max-width: 29%;
	}
	.position-right  figure {
		margin: 8px 0 20px 20px;
	}
	.position-left figure {
		margin: 8px 20px 20px 0;
	}

	/** taxonomy news   ********************/
	.taxonews ul.flex li h3 {
		font-size: 24px;
		line-height: 32px;
	}
	/** taxonomy campaign ********************/
	section.taxocampaign span.btn a {
		font-size: 16px;
		margin:0;
		padding: 4px 25px;
	}
	/** actionable block  ********************/
	body.path-taxonomy section.actionable {
		height: 500px;
	}
	body.path-taxonomy section.actionable img {
		display: none;
	}

	body.path-taxonomy section.actionable div.text {
		float:left;
		width:325px;	
	}
	body.path-taxonomy section.actionable div.background {
		float:right;
		width:calc(100% - 325px);
	}
	

}
